import http from '@/utils/http';

export async function kyc1(kyc1info: object) {
//  console.info('进入了 service.ts 调用 kyc1......')

  const { ok, msg } = await http.post('/user/verify', kyc1info);
  if (ok) {
    return true;
  }
  throw Error(msg);
}
